/* FEUILLE DE STYLE - ANNUAIRE MAISON RENE GINOUVES - ARCHEOLOGIE ET ETHNOLOGIE
*/ 


/* Paramètre de mise en forme de la page entiere
 */ 
body {
	padding:0;
	margin:0;
	background-color:#4A4D4A;
	color:#4A4D4A;
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
}

#wrapper {
	margin:0;
	padding:0;
	background: #CECFCE url(../elements/img_squelette/bg.jpg ) repeat-y ;
	background-position:top center;
}

#header-wrapper {
	margin:0;
	padding:0;
	height:180px;
	background: #fff url(../elements/img_squelette/header-bg.jpg)  repeat-x  ;
	margin-left: auto;
	margin-right: auto;
}

#header {
	width:1102px;
	height:180px;
	background: #CECFCE url(../elements/img_squelette/new_header.jpg) ;
	background-position: 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#header-content {
	padding-top:40px;
	text-align:left;
	width:1000px;
	margin-left: auto;
	margin-right: auto;
}

#title {
	text-align:left;
	height:112px;
	font:26px Arial;
	color:#000000;
	margin-left: auto;
	margin-right:auto;
	padding-left:10px;
}

#topRight {
	float:right;
	margin-right:20px;
	margin-top:-25px;
}


#container {

	text-align:left;
	width:1110px;
	margin:0;
	padding:0;
	margin-left: auto;
	margin-right: auto;
}

#content {
	background-color : #FFFFFF ;
	margin-left:48px;
	margin-right:50px;
}

#footer-wrapper {
	padding:0;
	margin:0;
	margin-left: auto;
	margin-right: auto;

	background: #4A4D4A url(../elements/img_squelette/footer-bg.jpg) repeat-x ;
}

#footer {
	margin:0;
	padding:0;
	height:48px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;


	background: #4A4D4A url(../elements/img_squelette/footer.jpg) no-repeat 50% 0 ;	
}

#footer-content {
	font : 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF ;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	width:800px;
}

#footer-content a:link, #footer-content a:visited  {
	font : 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF ;
	padding-right:20px;
	padding-left:20px;	
	text-decoration:none;
}


p, div, td {
	color:#4A4D4A;
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
} 

p {
	text-align:justify;
}

h1 {
	font:28px Arial;
	color:#8C1010;
}

h2 {
	font:24px Arial;
	color:#8C1010;
}


h3 {
	font:16px Arial;
	color:#555555;
}

.clear {
	clear:both;
	text-align:center;
	float:center;
}

/* Paramètre des menus, annuaire cnrs, annuaire msh, authentification, contacter le service informatique
 */ 
#navcontainer {
	width:1102px;
	height:26px;
	margin-left: auto;
	margin-right: auto;
}

#nav {
	background : #AAAAAA url(../elements/img_squelette/tab-bg.jpg) repeat-x ;
	height: 26px;
	margin-left:30px;
	margin-right:35px;
}

ul#navlist {
    text-align:left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
}

ul#navlist li {
	text-align:center;
    width:120px;
    float: left;
    font: bold 11px/1.5em Verdana;
    margin: 0;
    padding: 4px 0 4px 0;
    background: #fff url(../elements/img_squelette/tab-bg.jpg) repeat-x ;
	border-right: 1px solid #FFF;
}

#navlist a, #navlist a:link {
    margin: 0;
    padding: 3px 9px 3px 9px;
    color: #FFFFFF;
    text-decoration: none;
}

ul#navlist li#active {
	background-position:100% -42px;
}

ul#navlist li#active a:link {
    color: #4A4D4A;
}

ul#navlist li#active a:visited {
    color: #4A4D4A;
}

ul#navlist a:hover {
    color: #84E300;
}

ul#navlist2 li {
	text-align:center;
    width:250px;
    float: right;
    font: bold 11px/1.5em Verdana;
    margin: 0;
    padding: 4px 0 4px 0;
    background: #fff url(../elements/img_squelette/tab-bg.jpg) repeat-x ;
	border-right: 1px solid #FFF;
}

ul#navlist2 {
    text-align:left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
}

#navlist2 a, #navlist a:link {
    margin: 0;
    padding: 3px 9px 3px 9px;
    color: #FFFFFF;
    text-decoration: none;
}

ul#navlist2 li#active {
	background-position:100% -42px;
}

ul#navlist2 li#active a:link {
    color: #4A4D4A;
}

ul#navlist2 li#active a:visited {
    color: #4A4D4A;
}

#navlist2 a:hover {
    color: #84E300;
}

ul#navlist3 li {
	text-align:center;
    width:250px;
    float: right;
    font: 11px/1.5em Verdana;
    font-weight: bold;
    margin: 0;
    padding: 4px 0 4px 0;
    background: #fff url(../elements/img_squelette/tab-bg.jpg) repeat-x ;
	border-right: 1px solid #FFF;
}

ul#navlist3 {
    text-align:right;
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
}

#navlist3 a, #navlist a:link {
    margin: 0;
    padding: 3px 9px 3px 9px;
    color: #FFFFFF;
    text-decoration: none;
}

ul#navlist3 li#active {
	background-position:100% -42px;
}

ul#navlist3 li#active a:link {
    color: #4A4D4A;
}

ul#navlist3 li#active a:visited {
    color: #4A4D4A;
}

#navlist3 a:hover {
    color: #84E300;
}

ul#navlist4 li {
	text-align:center;
    width:130px;
    float: right;
    font: 11px/1.5em Verdana;
    font-weight: bold;
    margin: 0;
    padding: 4px 0 4px 0;
    background: #fff url(../elements/img_squelette/tab-bg.jpg) repeat-x ;
	border-right: 1px solid #FFF;
}

ul#navlist4 {
    text-align:right;
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
}

#navlist4 a, #navlist a:link {
    margin: 0;
    padding: 3px 9px 3px 9px;
    color: #FFFFFF;
    text-decoration: none;
}

ul#navlist4 li#active {
	background-position:100% -42px;
}

ul#navlist4 li#active a:link {
    color: #4A4D4A;
}

ul#navlist4 li#active a:visited {
    color: #4A4D4A;
}

#navlist4 a:hover {
    color: #84E300;
}

/* Paramètre de position, alignement des boites de recherches
 */ 
div#left {
	float:left; width:27%; margin-top:20px;
}

div#left2 {
	float:left; width:20; margin-left:30px; margin-top:20px;
}

div#right {
	float:right; width:48%; margin-right:5px; margin-top:20px ; 
}

/* Paramètre de la frame d'affichage de recherche
 */ 
div#rech {
max-width : 240px;
max-height : 360px;
border : 0;
padding-top: 2px ;
scrollbar-arrow-color: #000000;
scrollbar-3dlight-color: #4F824F;
scrollbar-darkshadow-color: #4F824F;
scrollbar-face-color: #f4f4f0;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #d0d0d0;
scrollbar-track-color: #f5f5f5;
overflow : auto; 
}

/* Paramètre de mise en forme des boites contenant Recherche / Informations / Resultat
 */ 
.box {
	background: url(../elements/img_squelette/box-header-bg.jpg) repeat-x ;
}


.box div {
	background: url(../elements/img_squelette/box-header-bg.jpg) repeat-x ;
	font-size: 1.3em;
	color:#8C1010;
	padding-left:10px ;
	padding-top: 2px ;
}

.box p {
	padding-left: 10px;
	padding-right: 10px;
	color:#777777;
}

.box2 {
	background: url(../elements/img_squelette/box-header-bg2.jpg) repeat-x ;
}

.box2 div {
	background: url(../elements/img_squelette/box-header-bg2.jpg) repeat-x ;
	font-size: 1.3em;
	color:#8C1010;
	padding-left:5px ;
	padding-top: 2px ;
}

.box2 p {
	padding-left: 5px;
	padding-right: 10px;
	color:#777777;
}

.box3 {

}

.box3 div {
	font-size: 1.3em;
	color:#8C1010;
}


.box3 p {
	color:#777777;
}

/* Paramètre taille du texte dans les champs de recherche
 */ 
.txt  {
  font-size:9px;
}

/* Paramètre de mise en forme de la boite de recherche
 */ 
ul#menu {
  width: 240px;
  list-style-type: none;
  border-top: solid 1px #cccccc;
  margin: 0;
  padding: 0;
}	  
ul#menu ol {
  display: none;
  text-align: left;
  list-style-type: none;
  margin: 0;
  padding: 5px;
}
ul#menu a {
  font-family: verdana, sans-serif;
  font-size: 11px;
  color: #999999;
}
ul#menu li {
  border-bottom: solid 1px #cccccc;
  line-height: 15px;
}
ul#menu ol li {
  border-bottom: none;
}
ul#menu ol li:before {
  content: " ";
}
ul#menu a {
  text-decoration: none;
  outline: none;
}
ul#menu a:hover {
  color: #66cc00;
}
ul#menu a.active {
  color: #999999;
}

/* Paramètre de mise en forme des noms affiché pour la recherche, menu
 */ 
.small {
font-size:0.88em;
color:#8C1010;
}

a:link, a:visited {
color:#8C1010;
text-decoration:none;
}

a:hover{
color:#cccccc;
}
